function fnValidateTestMaster() {
    var himsValidator = [
                          new hims_ctl_val('ctl00_CP_gdvManualPunch_ctl02_txtPunchTime', "Manual Punch", "T", "", "", "", 20),
                          new hims_ctl_val('ctl00_CP_EndTimeSelectorNew', "Punch Time", "T", "", "", "", 20)

	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function NumberOnly() {
	var AsciiValue = event.keyCode;
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}